Skip to content
Browse files

revise motion-cocoapods dependency version - 1.0.2 is not released yet

  • Loading branch information...
1 parent 9ad8224 commit 82a281f982170028629c288b8bcec45d3f8a6582 @siuying committed
Showing with 2 additions and 2 deletions.
  1. +1 −1 lib/nano_store/version.rb
  2. +1 −1 nano-store.gemspec
View
2 lib/nano_store/version.rb
@@ -1,3 +1,3 @@
module NanoStore
- VERSION = "0.3.7"
+ VERSION = "0.3.8"
end
View
2 nano-store.gemspec
@@ -15,6 +15,6 @@ Gem::Specification.new do |gem|
gem.version = NanoStore::VERSION
gem.add_dependency 'bubble-wrap', '>= 0.1.1'
- gem.add_dependency 'motion-cocoapods', '>= 1.0.2'
+ gem.add_dependency 'motion-cocoapods', '>= 1.0.1'
gem.add_development_dependency 'motion-redgreen'
end

0 comments on commit 82a281f

Please sign in to comment.
Something went wrong with that request. Please try again.